langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - notaire
id: notaire_content
theme: notaire
region: content
weight: 0
provider: null
plugin: system_main_block
settings:
  id: system_main_block
  label: 'Main page content'
  provider: system
  label_display: '0'
visibility: {  }
